Depended by: dante, libetpan, libmemcached, libpurple, libvirt, mongo-c-driver, mongodb, mutt, openldap, postfix, qemu, spice, znc